<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="@dimen/dp_130"
    android:background="@drawable/shape12_gray_white_bg">

    <View
        android:id="@+id/item_card_yellow_bg"
        android:layout_width="match_parent"
        android:layout_height="@dimen/dp_38"
        android:layout_alignParentBottom="true"
        android:background="@drawable/shape6_yellow_half_bottom_bg" />

    <com.abbidot.tracker.widget.TypefaceTextView
        android:id="@+id/item_card_device_name"
        style="@style/my_TextView_style"
        android:layout_width="wrap_content"
        android:layout_above="@id/item_card_yellow_bg"
        android:layout_marginStart="@dimen/dp_32"
        android:layout_marginBottom="@dimen/dp_6"
        android:minWidth="@dimen/dp_80"
        android:text="@string/app_name"
        android:textSize="@dimen/textSize14"
        app:typeface="@string/roboto_bold_font" />

    <androidx.appcompat.widget.AppCompatImageView
        android:id="@+id/item_card_device_image"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_above="@id/item_card_device_name"
        android:layout_alignStart="@id/item_card_device_name"
        android:layout_alignEnd="@id/item_card_device_name"
        android:layout_marginBottom="@dimen/dp_4"
        android:src="@drawable/icon_tracker_device_small" />


    <com.abbidot.tracker.widget.TypefaceTextView
        android:id="@+id/item_card_pet_name"
        style="@style/my_TextView_style"
        android:layout_width="wrap_content"
        android:layout_alignTop="@id/item_card_device_name"
        android:layout_alignParentEnd="true"
        android:layout_marginEnd="@dimen/dp_26"
        android:minWidth="@dimen/dp_80"
        android:text="@string/app_name"
        android:textSize="@dimen/textSize14"
        android:visibility="gone"
        app:typeface="@string/roboto_bold_font" />

    <include
        android:id="@+id/item_card_pet_head"
        layout="@layout/layout_head_image_view"
        android:layout_width="@dimen/dp_50"
        android:layout_height="@dimen/dp_50"
        android:layout_above="@id/item_card_pet_name"
        android:layout_alignEnd="@id/item_card_pet_name"
        android:layout_alignBottom="@id/item_card_device_image"
        android:layout_marginEnd="@dimen/dp_20"
        android:visibility="gone" />

    <com.abbidot.tracker.widget.TypefaceTextView
        android:id="@+id/item_card_day_number"
        style="@style/my_TextView_style"
        android:layout_width="wrap_content"
        android:layout_height="@dimen/dp_40"
        android:layout_alignBottom="@id/item_card_yellow_bg"
        android:layout_marginStart="@dimen/dp_12"
        android:text="0"
        android:textSize="@dimen/textSize36"
        app:typeface="@string/number_din_cond_font" />

    <com.abbidot.tracker.widget.TypefaceTextView
        style="@style/my_TextView_style"
        android:layout_width="wrap_content"
        android:layout_alignBaseline="@id/item_card_day_number"
        android:layout_marginBottom="@dimen/dp_2"
        android:layout_toEndOf="@id/item_card_day_number"
        android:text="@string/txt_card_list_time"
        android:textSize="@dimen/textSize16"
        app:typeface="@string/roboto_regular_font" />

    <com.abbidot.tracker.widget.TypefaceTextView
        android:id="@+id/item_card_as_of"
        style="@style/my_TextView_style"
        android:layout_width="wrap_content"
        android:layout_alignTop="@id/item_card_yellow_bg"
        android:layout_alignBottom="@id/item_card_yellow_bg"
        android:layout_alignParentEnd="true"
        android:layout_marginEnd="@dimen/dp_12"
        android:textSize="@dimen/textSize12"
        app:typeface="@string/roboto_regular_font" />
</RelativeLayout>